/*.content-with-bg {*/
/*    !*background-image: url(../img/bg.jpg);*!*/
/*    !*background-image: url(../img/bg1.png);*!*/
/*    background-image: url(../img/bg2.png);*/
/*    background-size: cover; !* 宽高都跟随容器 *!*/
/*    background-position: center center;*/
/*    background-repeat: no-repeat;*/
/*    background-attachment: fixed; !* 背景跟着内容滚动 *!*/
/*    !* 新增：让内容撑开外层高度 *!*/
/*    display: block;*/
/*    overflow: hidden;*/
/*    min-height: 100vh;*/

/*}*/
.content-with-bg {
    position: relative;
    min-height: 100vh;
    overflow: hidden;
    z-index: 0;
}
.content-with-bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../img/bg.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    opacity: 1; /* 只影响背景图 */
    z-index: -1;
}
